#contin > ul > li > div.card--text > div > div.text--header > p:nth-child(1) {

margin-bottom: 0px !important;

position: relative;
bottom: 5px;

}
#sidebar {
    display: none
}

.containera {
    width: 964px;

    font-family: Arial;
    overflow: hidden
}

h1 {
    display: none
}

#breadcrumbs {
    display: none
}

.addthis_button {
    display: none
}

#contin {
    position: relative;
    right: 10px;
    bottom: 10px
}

#content-wrapper {

margin: 0px auto 0px !important;

}


@media screen and (max-width: 650px) {


#intro {

font-size: 14px;

}



}






.nav ul {
  list-style: none;
  background-color: #242424;
  text-align: center;
  padding: 0;
  margin: 0;
}

.nav li {
  font-size: 1.2em;
  line-height: 40px;
  text-align: center;
 position: relative;
z-index: 100;
}

.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding-left: 15px;
  border-bottom: 1px solid #888;
  transition: .3s background-color;
}

.nav a:hover {
  background-color: #00a5c8;
}

.nav a.active {
  background-color: #02829d;
  color: #242424;
  cursor: default;
}

/* Sub Menus */
.nav li li {
  font-size: .8em;
}

/*******************************************
   Style menu for larger screens

   Using 650px (130px each * 5 items), but ems
   or other values could be used depending on other factors
********************************************/

@media screen and (min-width: 650px) {
  .nav li {
    width: 130px;
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    display: inline-block;
    margin-right: -4px;
  }

  .nav a {
    border-bottom: none;
  }

  .nav > ul > li {
    text-align: center;
  }

  .nav > ul > li > a {
    padding-left: 0;
  }

  /* Sub Menus */
  .nav li ul {
    position: absolute;
    display: none;
    width: inherit;
  }

  .nav li:hover ul {
    display: block;
  }

  .nav li ul li {
    display: block;
  }
}

.container {
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 1149px) {
  .container {
    margin-left: 100px;
  }
}
.container:before, .container:after {
  content: " ";
  display: table;
}

.card {
  overflow: hidden;
 box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.1);
  width: 30%;
  height: 80vw;
  margin: 5%;
  float: left;
  display: block;
  position: relative;
  background-color: #fff;
  transition: box-shadow 300ms ease-in;
}
@media (min-width: 768px) and (max-width: 1149px) {
  .card {
    width: 300px;
    height: 400px;
    margin: 10px 20px 10px 0;
  }
  .card:nth-child(2n+2) {
    
  }
}
@media (min-width: 1150px) {
  .card {
    width: 300px;
    height: 400px;
    margin: 10px 20px 10px 0;
  }
}
.card:hover {
  box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.1);
}

.img--container {
  position: absolute;
  height: 73%;
  width: 100%;
  top: 0;
  overflow: hidden;
}
.img--container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.card--text {
opacity: 0.9;
  bottom: 0;
  width: 100%;
  height: 27%;
  position: absolute;
  background-color: #fff;
  transition: all 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
  transition: all 0.3s cubic-bezier(0.17, 0.71, 0.32, 0.96);
}
.card:hover .card--text {
  height: 100%;
  overflow: auto;
}

.text--header {
  position: absolute;
  left: 5px;
  right: 20px;
  top: 25%;
  transition: top 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
}
.card:hover .text--header {
  top: 10%;
}
.text--title {
  font-size: 1.15em;
  margin-bottom: .5em;
  font-weight: bold;
  text-transform: uppercase;

  position: relative;
  left: 1px;
  right: 20px;
  top: 15%;
}
.text--subtitle {
  position: relative;
  left: 1px;
  right: 20px;
  top: 46%;
}
.text--details {
  position: absolute;
  left: 40px;
  right: 40px;
  top: 89%;
  transition: top 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61), opacity 500ms 100ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
  transition: all 550ms cubic-bezier(0.17, 0.71, 0.32, 0.96);
  opacity: 0;
  padding-bottom: 20px;
}
.card:hover .text--details {
  top: 25%;
  opacity: 1;
}
.text--details:before {
  content: "";
  display: block;
  width: 30%;
  height: 1px;
  background-color: #ddd;
  margin: 16px 0;
}
.text--description {
  line-height: 1.4em;
}
.text--link {
  text-decoration: none;
  margin-top: 1em;
  display: inline-block;
  color: #a52a2a;
}
.text--link:hover {
  color: #d65f8d;
}


* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
background-color: black;
  width: 964px;
  position: relative;
  margin: auto;
}





.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}

@-webkit-keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.buttons:hover {

background-color: #00a5c8;
}


.vividicon:hover {

color: #00a5c8;

cursor: pointer;
}



.test {
  display: inline-block;
  position: relative;
}
.test:after {
  content: '';
  position: absolute;
  top: 0; right: 0;
  bottom: 0; left: 0;
  background: url(/IgnitionSuite/uploads/images/VIVID_964x420_FRAMES-LOGO.PNG) repeat;
}

body {

background-color: #f6f6f6 !important;

}
